### Method

# Gtk PrintUnixDialog get_manual_capabilities

#### Declaration [src]

    GtkPrintCapabilities
    gtk_print_unix_dialog_get_manual_capabilities (
      GtkPrintUnixDialog* dialog
    )

#### Description [src]

Gets the capabilities that have been set on this `GtkPrintUnixDialog`.

Gets property | `Gtk.PrintUnixDialog:manual-capabilities`

#### Return value

Returns: | `GtkPrintCapabilities`
| The printing capabilities.